<?xml version="1.0" encoding="utf-8"?>
<component size="122,64" extention="ProgressBar">
  <ProgressBar/>
  <displayList>
    <image id="n0_pjal" src="pjal7j" name="n0" xy="0,0" size="122,64">
      <relation target="" sidePair="width,height"/>
    </image>
    <image id="n1_pjal" src="pjal7d" name="bar" xy="0,22" size="122,20"/>
  </displayList>
</component>